@charset "UTF-8";
/* CSS Document */




h3 {
	font-size: 70px;
	text-align: left;
	color: #404040;
	margin-top: 70px;
	margin-bottom: 40px;
	margin-left: 165px
}

div.faq-top,
div.faq-bottom {
	width: 916px;
	height: auto;
	margin: 0 auto;
}

div.faq-top-row-l {
	width: 300px;
	height: 225px;
	background-color: #F2DB94;
	display: inline-block;
	vertical-align: top;
	padding: 10px;
	border: 4px solid #404040;
	
}



div.faq-top-row {
	width: 300px;
	height: 225px;
	background-color: #F2DB94;
	display: inline-block;
	vertical-align: top;
	padding: 10px;
	border: 4px solid #404040;
	margin-left: -8px;
	
}

p.faq-category {
	color: #404040;
	font-size: 35px
	
}

p.faq-body {
	color: #404040;
	font-size: 19px;
	margin-top: 20px;
}

div.faq-btm-row {
	width: 446px;
	height: 300px;
	display: inline-block;
	vertical-align: top;
	padding: 10px;
	border: 4px solid #404040;
	margin-left: -8px;
	margin-top: -4px;
	background-color: #F2CB05
	
	
}

div.faq-btm-row-l {
	width: 450px;
	height: 300px;
	display: inline-block;
	vertical-align: top;
	padding: 15px;
	border: 4px solid #404040;
	margin-top: -4px;
	background-color: #F2CB05
	
}



